<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<FriendListHeader name="friendHeader" height="26" bkimage="file='im\arrow_a.png' dest='8,8,17,17'" normalimage="file='im\arrow_a.png' dest='8,8,17,17'" selectedimage="file='im\arrow_b.png' dest='8,8,17,17'" userdata="friendheader" usertag="0" inset="20,0,0,0">
		<Label name="groupname" width="80" text="The other group" align="left" valign="vcenter" userdata="groupname"/>
		<Label name="friendnum" width="50" showtext="[%d/%d]" align="left" valign="vcenter"/>
	</FriendListHeader>
</Window>